<div>
    <h3>Products: </h3>
        {% for product in products %}
            <div>
            ID: {{ product.entity_id }} {{ product.name }} <a href="/admin/product/edit/id/{{ product.entity_id }}">Edit</a> <a href="/admin/product/delete/id/{{ product.entity_id }}">Delete</a>
            </div>
        {% endfor %}
</div>
